/*  D E V E L O P E R   C U S T O M I Z A B L E   S T Y L E S    */
/*  State of Delaware - Delaware Courts 2015  */
/*  Developed by Matt Campbell & Ben Kaminski  */





/*  G E N E R A L   S T Y L E S  */

#main_header h1, #main_content h1 {
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #0066cc !important;
    font-size: 45px;
}

#main_header h2, #main_content h2 {
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #0066cc !important;
    margin-top: 0px;
}

#courts_sidebar h2 {
    color: #393939;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 23px;
}

/* Xtra-Small Portrait devices (phones, 400px and up) */
@media (max-width: 767px) {
    #main_content {
        border-left: 0px solid #e3e5e2;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #main_content {
        border-left: 0px solid #e3e5e2;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #main_content {
        border-left: 1px solid #e3e5e2;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #main_content {
        border-left: 1px solid #e3e5e2;
    }
}

#main_content a, #main_content a:link, #main_content a:active, #main_content a:visited {
    color: #3774ba;
    text-decoration: none;
    font-weight: 500;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

    #main_content a:hover {
        text-decoration: underline;
        font-weight: none;
        color: #23387d;
    }

#main_content ul, #main_content ol {
    font-size: 1.0em;
    line-height: 1.8em;
    margin-top: 1.0em;
    margin-bottom: 1.0em;
}

.float_left {
    float: left;
    margin-right: 10px;
}

.float_right {
    float: right;
    margin-left: 10px;
}

.figure_left {
    float: left;
    width: 50%;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 0.5em;
    padding: 0.3em;
}

.figure_right {
    float: right;
    width: 50%;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 0.5em;
    padding: 0.3em;
}

    .figure_left p, .figure_right p {
        text-align: center;
        font-style: italic;
        font-size: smaller;
        text-indent: 0;
    }

img.scaled {
    width: 100%;
}

hr.dashed {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border: dashed #e3e5e2;
    border-width: 2px 0 0;
    height: 2px;
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
}

.fa_orange {
    color: #fbaa27;
}

/* Xtra-Small Portrait devices (phones, 400px and up) */
@media (max-width: 767px) {
    .container-lg {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: -22px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .container-lg {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: -22px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .container-lg {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: -22px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .container-lg {
        max-width: 1800px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: -22px;
    }
}

.container-lg h3 {
    color: #fbaa27;
    text-transform: uppercase;
    font-size: 21px;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-weight: 700;
    margin-bottom: -12px;
}

.container-lg h4 {
    color: #1f242a;
    font-size: 50px;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-weight: 900;
}

a.interior-drop, a.interior-drop:link, a.interior-drop:visited {
    color: #777 !important;
    text-decoration: none !important;
}

    a.interior-drop:hover {
        color: #777 !important;
        text-decoration: none !important;
    }

a.link-active, a.link-active:link, a.link-active:visited {
    text-decoration: none !important;
}

    a.link-active:hover {
        text-decoration: none !important;
    }

a i[class^="circle-pic"], a i[class*=" circle-pic"] {
    display: block;
}

i[class^="circle-pic"], i[class*=" circle-pic"] {
    border-radius: 50%;
    display: block;
    font-size: 0;
    height: 100px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 100px;
}

    i[class^="circle-pic"]::after, i[class*=" circle-pic"]::after {
        border-radius: 50%;
        border-style: solid;
        border-width: 2px;
        content: "";
        height: 100%;
        left: 0px;
        pointer-events: none;
        position: absolute;
        top: 0px;
        transform: scale(0.9);
        transition-duration: 225ms;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.5, -0.7, 0.67, 0.7);
        width: 100%;
        z-index: -1;
    }

    i[class^="circle-pic"]::before, i[class*=" circle-pic"]::before {
        color: #fff;
        font-size: 40px;
        font-style: normal;
        font-weight: normal;
        line-height: 100px;
        margin: 0;
        text-align: center;
        text-transform: none;
    }

.link-active i[class^="circle-pic"]:hover::after, .link-active i[class*=" circle-pic"]:hover::after, .link-active span:hover > i[class^="circle-pic"]::after, .link-active span:hover > i[class*=" circle-pic"]::after, .link-active h3:hover > i[class^="circle-pic"]::after, .link-active h3:hover > i[class*=" circle-pic"]::after, .link-active h4:hover > i[class^="circle-pic"]::after, .link-active h4:hover > i[class*=" circle-pic"]::after, .link-active h5:hover > i[class^="circle-pic"]::after, .link-active h5:hover > i[class*=" circle-pic"]::after, .link-active h6:hover > i[class^="circle-pic"]::after, .link-active h6:hover > i[class*=" circle-pic"]::after {
    transform: scale(1.13);
    transition-timing-function: cubic-bezier(0.4, 0.25, 0.14, 1.73);
    text-decoration: none !important;
}

i[class^="small-circle-pic"], i[class*=" small-circle-pic"] {
    border-radius: 50%;
    display: block;
    float: left;
    font-size: 0;
    height: 40px;
    margin-right: 20px;
    position: relative;
    text-align: center;
    width: 40px;
}

    i[class^="small-circle-pic"]::before, i[class*=" small-circle-pic"]::before {
        color: #fff;
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        line-height: 43px;
        margin: 0;
        text-align: center;
        text-transform: none;
    }

.agency_map {
    border: 0px;
    width: 700px;
    height: 500px;
    margin: 0px;
}
/* ############################################################################################## */





/* HEADING FOR SECTIONS OF THE COURTS WEBSITE */

/* Xtra-Small Portrait devices (phones, 400px and up) */
@media (max-width: 767px) {
    #heading_home {
        height: 105px;
        width: 100%;
        padding-left: 10px;
        background-color: #0066cc;
    }


        #heading_home h1 {
            color: #fff !important;
            font-size: 38px !important;
        }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #heading_home {
        height: 120px;
        width: 100%;
        padding-left: 35px;
        background-color: #0066cc;
    }

        #heading_home h1 {
            color: #fff !important;
            font-size: 45px !important;
        }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #heading_home {
        height: 120px;
        width: 100%;
        padding-left: 40px;
        background-color: #0066cc;
    }

        #heading_home h1 {
            color: #fff !important;
            font-size: 50px !important;
        }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #heading_home {
        height: 120px;
        width: 100%;
        padding-left: 40px;
        background-color: #0066cc;
    }

        #heading_home .mission {
            padding-left: 0px;
        }


        #heading_home h1 {
            color: #fff !important;
            font-size: 50px !important;
        }
}

.heading_logo {
    margin-top: -15px;
    padding-left: 20px;
    padding-right: 20px; /* added for mission statement on home page */
}

/* Xtra-Small Portrait devices (phones, 400px and up) */
@media (max-width: 767px) {
    #heading_interior {
        height: 100%;
        width: 100%;
        padding-bottom: 20px;
        padding-left: 10px;
        background-color: #0066cc;
    }

        #heading_interior h1 {
            color: #fff !important;
            font-size: 30px !important;
        }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #heading_interior {
        height: 100%;
        width: 100%;
        padding-bottom: 20px;
        padding-left: 35px;
        background-color: #0066cc;
    }

        #heading_interior h1 {
            color: #fff !important;
            font-size: 45px !important;
        }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #heading_interior {
        height: 100%;
        width: 100%;
        padding-bottom: 20px;
        padding-left: 40px;
        background-color: #0066cc;
    }

        #heading_interior h1 {
            color: #fff !important;
            font-size: 50px !important;
        }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #heading_interior {
        height: 100%;
        width: 100%;
        padding-bottom: 20px;
        padding-left: 40px;
        background-color: #0066cc;
    }

        #heading_interior h1 {
            color: #fff !important;
            font-size: 50px !important;
        }
}
/* ############################################################################################## */





/* TABBED MENU HOMEPAGE */

/* Xtra-Small Portrait devices (phones, 400px and up) */
@media (max-width: 767px) {
    .nav-tabs {
        border-bottom: 2px solid #fbaa27;
    }

        .nav-tabs > li {
            float: none;
            margin-bottom: 0px;
            padding: 0px !important;
        }

            .nav-tabs > li > a {
                border: 2px solid transparent;
                border-radius: 0px 0px 0 0;
                line-height: 1.42857;
                margin-right: 5px;
                padding: 20px 40px !important;
                text-transform: uppercase;
                font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
                font-weight: 400;
                font-size: 25px !important;
            }

                .nav-tabs > li > a:hover {
                    border-color: #eeeeee #eeeeee #dddddd;
                    border-bottom: 2px solid #eeeeee;
                }

            .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
                -moz-border-bottom-colors: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                border-image: none;
                border-style: solid;
                border-width: 1px;
                cursor: default;
                color: #0066cc !important;
            }

                .nav-tabs > li.active > a, .nav-tabs > li.active > a:link, .nav-tabs > li.active > a:active, .nav-tabs > li.active > a:visited {
                    color: #ffffff !important;
                    background-color: #fbaa27 !important;
                    border-color: #fbaa27 #fbaa27 transparent !important;
                }

                    .nav-tabs > li.active > a:hover {
                        color: #fff !important;
                    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .nav-tabs {
        border-bottom: 2px solid #fbaa27;
    }

        .nav-tabs > li {
            float: left;
            margin-bottom: -2px;
            padding: 0px !important;
        }

            .nav-tabs > li > a {
                border: 2px solid transparent;
                border-radius: 0px 0px 0 0;
                line-height: 1.42857;
                margin-right: 5px;
                padding: 20px 20px !important;
                text-transform: uppercase;
                font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
                font-weight: 400;
                font-size: 18px !important;
            }

                .nav-tabs > li > a:hover {
                    border-color: #eeeeee #eeeeee #dddddd;
                    border-bottom: none;
                }

            .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
                -moz-border-bottom-colors: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                border-image: none;
                border-style: solid;
                border-width: 1px;
                cursor: default;
                color: #0066cc !important;
            }

                .nav-tabs > li.active > a, .nav-tabs > li.active > a:link, .nav-tabs > li.active > a:active, .nav-tabs > li.active > a:visited {
                    color: #ffffff !important;
                    background-color: #fbaa27 !important;
                    border-color: #fbaa27 #fbaa27 transparent !important;
                }

                    .nav-tabs > li.active > a:hover {
                        color: #fff !important;
                    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .nav-tabs {
        border-bottom: 2px solid #fbaa27;
    }

        .nav-tabs > li {
            float: left;
            margin-bottom: -2px;
            padding: 0px !important;
        }

            .nav-tabs > li > a {
                border: 2px solid transparent;
                border-radius: 0px 0px 0 0;
                line-height: 1.42857;
                margin-right: 5px;
                padding: 20px 28px !important;
                text-transform: uppercase;
                font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
                font-weight: 400;
                font-size: 25px !important;
            }

                .nav-tabs > li > a:hover {
                    border-color: #eeeeee #eeeeee #dddddd;
                    border-bottom: none;
                }

            .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
                -moz-border-bottom-colors: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                border-image: none;
                border-style: solid;
                border-width: 1px;
                cursor: default;
                color: #0066cc !important;
            }

                .nav-tabs > li.active > a, .nav-tabs > li.active > a:link, .nav-tabs > li.active > a:active, .nav-tabs > li.active > a:visited {
                    color: #ffffff !important;
                    background-color: #fbaa27 !important;
                    border-color: #fbaa27 #fbaa27 transparent !important;
                }

                    .nav-tabs > li.active > a:hover {
                        color: #fff !important;
                    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .nav-tabs {
        border-bottom: 2px solid #fbaa27;
    }

        .nav-tabs > li {
            float: left;
            margin-bottom: -2px;
            padding: 0px !important;
        }

            .nav-tabs > li > a {
                border: 2px solid transparent;
                border-radius: 0px 0px 0 0;
                line-height: 1.42857;
                margin-right: 5px;
                padding: 25px 40px !important;
                text-transform: uppercase;
                font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
                font-weight: 400;
                font-size: 25px !important;
            }

                .nav-tabs > li > a:hover {
                    border-color: #eeeeee #eeeeee #dddddd;
                    border-bottom: none;
                }

            .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
                -moz-border-bottom-colors: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                border-image: none;
                border-style: solid;
                border-width: 1px;
                cursor: default;
                color: #0066cc !important;
            }

                .nav-tabs > li.active > a, .nav-tabs > li.active > a:link, .nav-tabs > li.active > a:active, .nav-tabs > li.active > a:visited {
                    color: #ffffff !important;
                    background-color: #fbaa27 !important;
                    border-color: #fbaa27 #fbaa27 transparent !important;
                }

                    .nav-tabs > li.active > a:hover {
                        color: #fff !important;
                    }
}
/* ############################################################################################## */





/* S I D E   B A R   N A V I G A T I O N */

.courts_nav {
    background-color: #ffffff !important;
}

button {
    display: inline-block;
    margin: 0 0em;
    border: none;
    background: none;
}

    button span {
        display: block;
    }

.grid-button {
    padding: 2rem;
    cursor: pointer;
    user-select: none;
    outline: none;
}

    .grid-button .grid {
        width: 1rem;
        height: 1rem;
        background: #393939;
        color: #393939;
        /* Not in use when the colors are specified below */
        transition: 0.3s;
    }

    .grid-button.disappear .grid {
        -webkit-transform: rotate3d(0, 0, 1, -45deg) scale3d(0.8, 0.8, 0.8);
        transform: rotate3d(0, 0, 1, -45deg) scale3d(0.8, 0.8, 0.8);
    }

    .grid-button.rearrange .grid {
        box-shadow: -1.25rem -1.25rem, 0rem -1.25rem, 1.25rem -1.25rem, -1.25rem 0rem, 1.25rem 0rem, -1.25rem 1.25rem, 0rem 1.25rem, 1.25rem 1.25rem;
    }

    .grid-button.rearrange.disappear .grid {
        box-shadow: 0rem -1rem, 0rem -2rem, 1rem 0rem, -2rem 0rem, 2rem 0rem, -1rem 0rem, 0rem 2rem, 0rem 1rem;
    }

.nav courts_nav > li > a:hover,
.nav courts_nav > li > a:focus {
    text-decoration: none;
    background-color: #ffffff !important;
}

.nav courts_nav > li > a {
    display: block;
    padding: 10px 5px !important;
    position: relative;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: 0px;
}

.panel {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

#HomeMenu {
    list-style: none outside none;
}

    #HomeMenu > li {
        line-height: 2.2;
        margin-left: -20px;
        margin-right: 20px;
        margin-bottom: 5px;
        border-bottom: 1px solid #e3e5e2;
    }

.toplevel a, .toplevel a:link, .toplevel a:active, .toplevel a:visited, .toplevel a:hover {
    text-decoration: none;
}

#HomeMenu a, #HomeMenu a:link, #HomeMenu a:active, #HomeMenu a:visited {
    color: #3774ba;
    text-decoration: none;
    font-weight: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

    #HomeMenu a:hover {
        color: #fbaa27 !important;
        text-decoration: none;
        font-weight: none;
    }
/* ############################################################################################## */





/* S E R V I C E S   A R E A   H O M E P A G E */

.family_services {
    padding-left: 15px;
    padding-top: 25px;
}

.services_row {
    margin-left: 0px;
    margin-right: 0px;
}

/* Xtra-Small Portrait devices (phones, 400px and up) */
@media (max-width: 767px) {
    .three-col-card {
        float: none;
        height: 100%;
        margin-right: 1.69492%;
        width: 90%;
        margin-bottom: 18px;
        position: relative;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .three-col-card {
        float: left;
        height: 595px;
        margin-right: 1.69492%;
        width: 31%;
        margin-bottom: 18px;
        position: relative;
    }

    .services-card-data p {
        font-size: 0.9em;
        display: block;
        height: 12em;
        line-height: 1.375em;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .three-col-card {
        float: left;
        height: 560px;
        margin-right: 1.69492%;
        width: 31%;
        margin-bottom: 18px;
        position: relative;
    }

    .services-card-data p {
        font-size: 0.9em;
        display: block;
        height: 12em;
        line-height: 1.375em;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .three-col-card {
        float: left;
        height: 560px;
        margin-right: 1.69492%;
        width: 31%;
        margin-bottom: 18px;
        position: relative;
    }

    .services-card-data p {
        font-size: 0.9em;
        display: block;
        height: 8em;
        line-height: 1.375em;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

.services-card {
    border: 1px solid #e4e4e4;
    overflow: hidden;
    position: relative;
}

.services-card-data {
    overflow: hidden;
    padding: 0 15px;
}

    .services-card-data h2 {
        color: #3774ba;
        display: block;
        font-size: 20px;
        height: 2.4em;
        line-height: 1.2em;
        margin: 20px 0;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.services-card-option-links {
    margin-top: 10px;
    padding: 23px 15px 0;
}

ul.option-links {
    font-size: 13px;
    line-height: 18px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    ul.option-links li a::after {
        -moz-osx-font-smoothing: grayscale;
        color: #128ec3;
        content: "\f0da";
        float: right;
        font-family: "Font Awesome 5 Pro";
        font-size: 18px;
        font-style: normal;
        font-variant: normal;
        font-weight: 900;
        line-height: 1;
        text-transform: none;
    }

    ul.option-links li.first a {
        border-bottom: 1px solid #e4e4e4 !important;
    }

    ul.option-links li.last a {
        border-bottom: none !important;
    }

    ul.option-links li a {
        border-bottom: 1px solid #e4e4e4;
        color: #000000;
        display: block;
        letter-spacing: 2px;
        margin-bottom: 10px;
        padding-bottom: 10px;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: 700;
    }

.services-card-footer-bar {
    background-color: #f6f8f7;
    border-top: 1px solid #e4e4e4;
    bottom: 0;
    padding: 14px;
    width: 100%;
}

    .services-card-footer-bar p {
        color: #000000;
        font-size: 13px;
        letter-spacing: 2px;
        margin-left: 8px;
        text-transform: uppercase;
        font-weight: 700;
    }

    .services-card-footer-bar a, .services-card-footer-bar a:link, .services-card-footer-bar a:visited {
        color: #000000;
    }
/* ############################################################################################## */





/* A B O U T   U S   S E C T I O N */

.we_are {
    padding: 25px;
}

    .we_are h5 {
        color: #0066cc;
        font-size: 20px;
    }

.about_row {
    background-color: #f8fafa;
}
/* ############################################################################################## */





/* T A B L E   C E L L   W I D T H S */

td.who-file {
    width: 20%;
}

td.what-provide {
    width: 40%;
}

td.standard {
    width: 40%;
}
/* ############################################################################################## */




/* H T M L 5   V I D E O   R E S P O N S I V E */

video.psa {
    width: 100% !important;
    height: auto !important;
}
/* ############################################################################################## */





/* F E A T U R E D   A R E A S   B O T T O M   O F   H O M E P A G E */

.bg-image {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.work {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent
}

    .work:hover .bg-image {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }

    .work:hover .bg-color {
        opacity: 0.8
    }

    .work:hover .vertical-align {
        top: 0;
        opacity: 1
    }

    .work:before {
        content: '';
        display: block;
        padding-top: 56.25%
    }

.bg-image {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-transition: all 0.5s ease,-webkit-filter 0.2s ease, all 0.5s ease,filter 0.2s ease;
    transition: all 0.5s ease,filter 0.2s ease;
    -webkit-transform: translatez(0);
    -ms-transform: translatez(0);
    transform: translatez(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.bg-color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease
}

.vertical-align {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    top: 30%;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: translatez(0);
    -ms-transform: translatez(0);
    transform: translatez(0);
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s
}

.content {
    letter-spacing: 1px;
    padding: 10px;
    vertical-align: middle;
    top: 100%;
    width: 100%;
    left: 0;
    color: white;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: translatez(0);
    -ms-transform: translatez(0);
    transform: translatez(0)
}

    .content .desc-top {
        display: block;
        margin-bottom: 20px;
        font-size: 24px;
        font-family: "Source Sans Pro",sans-serif;
        text-transform: uppercase;
        font-weight: 700
    }

        .content .desc-top:after {
            position: absolute;
            left: 50%;
            margin-left: -25px;
            margin-top: 8px;
            content: "";
            display: block;
            width: 50px;
            height: 2px;
            opacity: 0.5;
            background-color: #fff
        }

    .content .desc-bottom {
        display: block;
        font-size: 20px;
        font-family: "Source Sans Pro",sans-serif;
        text-transform: none;
        font-weight: 300
    }

html.touch .bg-color {
    top: 0;
    opacity: 0.8
}

html.touch .vertical-align {
    opacity: 1;
    top: 0
}

    html.touch .vertical-align .content .desc-top {
        margin-bottom: 10px;
        font-size: 18px
    }

        html.touch .vertical-align .content .desc-top:after {
            margin-top: 3px
        }

    html.touch .vertical-align .content .desc-bottom {
        font-size: 14px
    }

.no-margin {
    margin: 0;
    padding: 0;
}

.featured-content ul {
    list-style: none
}

.featured-content .col-lg-4 {
    padding: 0
}

.featured-content .col-md-6 {
    padding: 0
}

.no-padding {
    padding: 0
}

.fullwidth {
    width: 100%;
    padding: 0px 0;
    overflow: hidden
}

    .fullwidth .container {
        padding-left: 20px;
        padding-right: 20px
    }

@media (min-width: 992px) {
    .no-padding {
        padding: 0 !important
    }

    .fullwidth {
        padding: 100px 0
    }
}
/* ############################################################################################## */


/* Addition to payments page for red font - AW */
.mainContentRed {
    color: #FF0000;
    text-decoration: none;
    font-weight: none;
}

/*  SMUG FIX - amy */

.noshow {
    display: none;
}



/* Quick Escape button PFA - AW */
.btn-danger {
    color: #ffffff !important;
}
/* FAQs button link (/topics.aspx) - AW */
.btn-warning {
    color: #ffffff !important;
}


/* Quick Escape button FIXED COLUMN - AW   
 .fixed {
        position: fixed;
        width: 25%;
}
.scrollit {
        float: left;
        width: 71%
}    */

/* .btn-affix {
        position: absolute;
        bottom: 10px;
        padding: 10px;
    }   */



#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px;
    left: 10px;
}

#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px;
    left: 10px;
}

.panel-title-hr {
    font-weight: 600;
}

hr.dashedwh {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border: dashed #ffffff;
    border-width: 2px 0 0;
    height: 1px;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
}

/* New employee table header - AW */
.successhdr {
    background-color: #dff0d8;
}


/**************** HOME PAGE FEATURED BOXES  ***********************/

.space1 {
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    min-height: 250px;
    max-height: 250px;
}

.space2 {
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    min-height: 250px;
    max-height: 250px;
}

    .space2 h3 {
        color: #FFF;
        padding-top: 4px;
        padding-bottom: 10px;
        letter-spacing: 1px;
        font-family: "Source Sans Pro",sans-serif;
        text-transform: uppercase;
        font-weight: 700
    }

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.space1 h3 {
    color: #FFF;
    padding-top: 4px;
    padding-bottom: 20px;
    letter-spacing: 1px;
    font-family: "Source Sans Pro",sans-serif;
    text-transform: uppercase;
    font-weight: 700
}

.space1 p {
    color: #FFF;
    letter-spacing: 1px;
}

.space1 .center {
    text-align: center;
    display: inline-block;
    padding-top: 0px;
    margin-top: 0px;
}

.fawhfix {
    color: #FFF;
}

.block {
    width: 50px;
    height: 1px;
    opacity: 0.5;
    background-color: #fff;
    margin-top: 4px;
    margin-bottom: 4px;
}

.box1 {
    /* background-color: #b9513E;*/
    background-color: #A12137;
}

.box2 {
    /*background-color: #90C46C;*/
    background-color: #2177a1;
}

.box3 {
    /*background-color: #88AEBE;*/
    background-color: #468742;
}

.box4 {
    /*background-color: #70627C;*/
    background-color: #754f9b;
}

.box5 {
    /*background-color: #C5586B;*/
    background-color: #0052ac;
}

.box6 {
    /*background-color: #E77F00;*/
    background-color: #cc6600;
}

.box7 {
    /*background-color: #70627C;*/
    /*background-color: #763b91;*/
    background-color: #72286f;
}

.box8 {
    /*background-color: #57913c;*/
    background-color: #3D7639;
    /*background-image: url('/family/agency/img/featured_payments.jpg'); 
    background-repeat: no-repeat;*/
}

.box9 {
    /*background-color: #57913c;*/
    background-color: #0e427f;
    /*background-image: url('/family/agency/img/featured_payments.jpg'); 
    background-repeat: no-repeat;*/
}

.box10 {
    /*background-color: #57913c;*/
    background-color: #A12137;
    /*background-image: url('/family/agency/img/featured_payments.jpg'); 
    background-repeat: no-repeat;*/
}

.box11 {
    /*background-color: #57913c;*/
    background-color: #ec523b;
    /*background-image: url('/family/agency/img/featured_payments.jpg'); 
    background-repeat: no-repeat;*/
}

.box12 {
    /*background-color: #57913c;*/
    background-color: #006666;
    /*background-image: url('/family/agency/img/featured_payments.jpg'); 
    background-repeat: no-repeat;*/
}


/********************** Hover **************/
/* Shrink */
.hvr-shrink {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

    .hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        /*text-decoration: underline;*/
        color: #FFF;
    }

.courtDoxHdr {
    background-color: #B5D3E7;
    font-weight: 900;
}

/*********** MISSION STATEMENT on home page ***********/

.mission {
    color: #FFF !important;
    padding-left: 0px;
    font-weight: 400;
}

.alertbanner {
    margin-top: 10px;
}

/*remove padding from alert box (BS3) */
.alert-nopad {
    margin-bottom: 0px;
}

.alert-smpad {
    margin-bottom: 4px;
}

.alert-nopad a {
    color: #2B6597;
}

#main_content a, #main_content  .alert a:link {
    color: #2B6597;
}




/* HOME PAGE CHANGES 
.leftnav a {
    background-color: #Fafafa;
}
    .leftnav a:hover {
        background-color: #d9edf7;
    }*/
.list-group-item {
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 0px;
    border-left-color: #fff;
    border-right-color: #fff;
    border-top: none;
}

.leftnava a {
    background-color: #ffffff;
}

.leftnav a:hover {
    background-color: #d9edf7;
}

/*.list-group-item.active {
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #fff;
    color: #000;
    border-color: #fff;
}*/

.panel-purple {
    background-color: #d9def7;
    border-color: #c9d0f4;
}

    .panel-purple > .panel-heading {
        color: #3953D5;
    }

.panel-body {
    background-color: #FFF;
}

.panel-orange {
    background-color: #f7e3d9;
    border-color: #f4d7c9;
}

    .panel-orange > .panel-heading {
        color: #A44E23;
    }




.btn-home {
    background-color: #8B0505;
    color: #fff !important;
    margin-top: 8px;
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
    border-color: #8B0505;
    font-weight: 500;
    padding: 12px 0;
}

    .btn-home:hover {
        background-color: #8B0505;
    }

    .btn-home a {
        color: #fff;
    }

        .btn-home a:hover {
            color: #ffe06a;
            text-decoration: underline;
        }

.alert-button {
    background-color: #8B0505;
    color: #fff !important;
    margin-top: 8px;
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
    border-color: #8B0505;
    font-weight: 500;
    padding: 12px 0;
}

    .alert-button:hover {
        background-color: #8B0505;
    }

    .alert-button a {
        color: #fff;
    }


        .alert-button a:hover {
            color: #ffe06a;
            text-decoration: underline;
        }


.aligned-row {
    display: flex;
    flex-flow: row wrap;
    &::before

{
    display: block;
}

}




/* SMUG label weight & checkbox size */

.lightweight {
    font-weight: 400;
}

.big-checkbox {
    width: 15px;
    height: 15px;
}




/* ################## HOME PAGE BOXES (AW) ############################# */

/* Xtra-Small Portrait devices (phones, 400px and up) */
@media (max-width: 767px) {
    .jury-table {
        background-color: #ecf2f2;
        border: 1px lightgrey solid;
        margin-bottom: 10px;
        width: 100%;
        min-height: 60px; /*changed for index-oct3.aspx - was 160*/
        margin-top: 4px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .jury-table {
        background-color: #ecf2f2;
        border: 1px lightgrey solid;
        margin-bottom: 10px;
        width: 100%;
        min-height: 170px; /*changed for index-oct3.aspx - was 270*/
        margin-top: 10px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .jury-table {
        background-color: #ecf2f2;
        border: 1px lightgrey solid;
        margin-bottom: 10px;
        width: 100%;
        min-height: 150px; /*changed for index-oct3.aspx - was 250*/
        margin-top: 10px;
    }
}



.covidlink {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Oxygen', sans-serif !important;
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .jury-table {
        background-color: #ecf2f2;
        border: 1px lightgrey solid;
        margin-bottom: 10px;
        width: 100%;
        min-height: 175px;
        margin-top: 10px;
    }
}

.jury-table tr td {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    text-align: center;
}

    .jury-table tr td h2 a {
        color: #92000a;
        font-size: 32px;
        text-align: center;
        text-transform: none;
        font-weight: 400;
    }

    .jury-table tr td a:hover {
        text-decoration: underline !important;
        color: #fbaa27;
    }

    .jury-table tr td, .jury-table tr td a {
        color: #000;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: 1px;
    }

        .jury-table tr td a {
            color: #92000a;
        }

tr:not(.no-hover):hover {
    background-color: #d4d9d9;
}

.text-orange {
    color: #D35400;
}

.text-steel {
    color: #A569BD;
}

.text-green {
    color: #1E8449;
}

.text-red {
    color: #92000a;
}

.text-redst {
    color: #92000a;
    font-weight: 400;
}


.hrnopad {
    border-top: 1px dashed #92000a;
    margin-top: 2px;
    margin-bottom: 1px;
    width: 75%;
}



.white {
    border-top: 1px dashed #fff;
    width: 45%;
    margin-top: 4px;
}

.covidbox {
    color: #fff;
    font-size: 20px;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

    .covidbox a {
        color: #EFD319;
    }



/* COVID PAGE */
.covidpage {
    background-color: #1b3d64 !important;
    color: #fff;
    margin-bottom: 0px !important;
}

    .covidpage h1 {
        color: #fff;
        padding-bottom: 20px;
    }

    .covidpage h2 {
        color: #7dcdef;
    }



.alert-info a {
    color: #2B6597;
    font-weight: 500;
}

    .alert-info a:hover {
        text-decoration: underline;
    }

.alert-info h1 {
    margin-top: 2px;
}

.well h1 {
    margin-top: 2px;
}

.well a:hover {
    text-decoration: underline;
}

.alert-info-alt {
    border-color: #2894ac;
    background: #21708C;
    color: #fff;
}

    .alert-info-alt a {
        color: #e0f1f8;
        text-decoration: none;
    }

        .alert-info-alt a:hover {
            color: #81c7e1;
            text-decoration: underline;
        }

.alert-danger-alt {
    border-color: #B63E5A;
    background: #92000A;
    color: #fff;
}

    .alert-danger-alt a {
        color: #7dcdef;
    }

        .alert-danger-alt a:hover {
            text-decoration: underline;
        }

.coviddate {
    font-weight: 600;
    font-size: 12px;
}

.covidorders {
    background-color: #f9fefe;
}

.mark {
    background-color: #ffff00 !important;
    color: #e0f1f8;
}


.table-nohover > tbody > tr:hover {
    background-color: #ffffff; /* Assuming you want the hover color to be white */
}

/*.table tbody tr:hover td,
.table tbody tr:hover th {
    background-color: transparent;
}

.table-striped tbody tr:nth-child(odd):hover td {
    background-color: #F9F9F9;
}*/
.larger {
    .larger

{
    font-size: 18px;
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.responsive-youtube {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

    .responsive-youtube iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }

.dropdown-menu .space {
    font-size: 0.9em;
    line-height: 1.0em !important;
    margin-top: 1.0em;
    margin-bottom: 1.0em;
}


/*Video Wrapper */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 100%
}

.video-container {
    overflow: hidden;
    padding-bottom: 56.25%;
    height: 0;
    position: relative;
}

.video-container iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

